Bug 434252 - alphabet-soup failed massrebuild attempt for GCC 4.3
alphabet-soup failed massrebuild attempt for GCC 4.3
Product: Fedora
Classification: Fedora
Component: alphabet-soup (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Hans de Goede
Fedora Extras Quality Assurance
Depends On:
Blocks: gcc43rebuildfail
  Show dependency treegraph
Reported: 2008-02-22 10:52 EST by Jesse Keating
Modified: 2013-01-09 22:02 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-02-24 07:47:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2008-02-22 10:52:47 EST
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.


Please verify why this build failed and fix it.
Unknown exit code, check the failed task.
Comment 1 Hans de Goede 2008-02-24 07:47:14 EST
Koji error, resubmitted, build succeeded, closing.

Note You need to log in before you can comment on or make changes to this bug.